<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.1.5.3 Unit Vectors</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Unit Vectors</h4>
<p>A vector which has a magnitude of \(1\) is called a <b>unit vector</b>. If \(\underline{a}\) has magnitude \(3\), then a unit vector in the direction of \(\underline{a}\) is \(\frac{1}{3}\underline{a}\), as shown below.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9-1-5-2unitVectors.svg" alt="Two parallel vectors, a and 1/3 a, where 1/3a is 1/3 the length of a but in the same direction still" class="img-responsive atto_image_button_text-bottom" width="307" height="93">
<figcaption>A unit vector has length one unit</figcaption>
</figure>
<p> A unit vector in the direction of a given vector is found by dividing the given vector by its magnitude.</p>
<p>A unit vector in the direction of <span class="math inline">\(\underline{a}\)</span> is given the ‘hat’&nbsp;symbol \(\hat{\underline{a}}\).</p>
<div class="HELM_keypoint">
<h4>Key Point<br></h4>
<p>A unit vector can be found by dividing a vector by its modulus: \[\hat{\underline{a}} = \frac{\underline{a}}{|\underline{a}|}\]</p><p>Where \(\underline{a}\) is a non-zero vector.</p>
</div>]]></text>
<file name="9-1-5-2unitVectors.svg" path="/" encoding="base64">[encoded data, 10036 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
